import IBIZStorage_en_US_Base from './ibizstorage_en_US_base';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_en_US.ts.ftl 生成
function getLocaleResource(){
    const IBIZStorage_en_US_OwnData = {};
    const targetData = Object.assign(IBIZStorage_en_US_Base(), IBIZStorage_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;